 .hidden.menu {
      display: none;
    }

    .masthead.segment {
      min-height: 600px;
      padding: 0em 0em;
    }
    .masthead .logo.item img {
      margin-right: 1em;
    }
    .masthead .ui.menu .ui.button {
      margin-left: 0.5em;
    }
    .masthead h1.ui.header {
      margin-top: 3em;
      margin-bottom: 0em;
      font-size: 4em;
      font-weight: 800;
    }
	.ui.text.container{
		max-width:1000px!important;
	}
    .masthead h2 {
      font-size: 1.7em;
      font-weight: 600;
    }

    .ui.vertical.stripe {
      padding: 4em 0em;
    }
	
	.item{
	-webkit-user-select: auto!important;
    -moz-user-select: auto!important;
    -ms-user-select: auto!important;
    user-select: auto!important;
	}
    .ui.vertical.stripe h3 {
      font-size: 2em;
    }
    .ui.vertical.stripe .button + h3,
    .ui.vertical.stripe p + h3 {
      margin-top: 3em;
    }
    .ui.vertical.stripe .floated.image {
      clear: both;
    }
    .ui.vertical.stripe p {
      font-size: 1.33em;
    }
    .ui.vertical.stripe .horizontal.divider {
      margin: 3em 0em;
    }

    .quote.stripe.segment {
      padding: 0em;
    }
    .quote.stripe.segment .grid .column {
      padding-top: 5em;
      padding-bottom: 5em;
    }

    .footer.segment {
      padding: 5em 0em;
    }

    .secondary.menu .toc.item {
      display: none;
    }
	.bannerimage{
		background-image:url('images/banner.jpg')!important;
		background-attachment:fixed!important;
	}
	.menuwrapper{
		background:white;
		border-bottom:1px solid black;
	}


    @media only screen and (max-width: 700px) {
		.callus, .bookonline, .ordivider{
		text-align:center!important;
		}
		.callus{
			margin-left:auto!important;
			margin-right:auto!important;
			float:none!important;
			max-width:250px!important;
		}
      .ui.fixed.menu {
        display: none !important;
      }
      .secondary.menu .right.item {
        display: none!important;
      }
      .secondary.menu .toc.item {
        display: block!important;
      }
      .masthead.segment {
        min-height: 350px;
      }
      .masthead h1.ui.header {
        font-size: 2em;
        margin-top: 1.5em;
      }
      .masthead h2 {
        margin-top: 0.5em;
        font-size: 1.5em;
      }
    }